main_return=Zpět na $1
main_homepage=Hlavní strana
main_feedback=Feedback..
main_switch=Přepnout na uživatele..
main_version=Verze $1 na serveru $2 ($3)
main_title=Webmin $1 na serveru $2 ($3)
main_none=Nemáte právo k žádným modulům.
main_logout=Odhlášení
main_skill=Znalostní úroveň

category_system=Systém
category_hardware=Hardware
category_net=Síť
category_=Ostatní
category_webmin=Webmin
category_servers=Servery

header_webmin=<nobr>Zpět na index Webminu</nobr>
header_module=<nobr>Zpět na index modulu</nobr>
header_help=Nápověda..
header_config=<nobr>Nastavení modulu</nobr>
header_servers=Servery Webminu

index=index
yes=Ano
no=Ne
save=Uložit
create=Vytvořit
delete=Smazat
find=Vyhledat
error=Chyba
default=Výchozí
modify=Změnit
reset=Reset
ok=OK
cancel=Storno
helpsearch=Vyhledání dokumentace..
switch_remote_euser=Unixový uživatel $1 neexistuje.

chooser_title1=Vybrat soubor..
chooser_title2=Vybrat adresář..
chooser_dir=Adresář $1
chooser_ok=Ok

users_title1=Vybrat uživatele..
users_title2=Vybrat uživatele..
users_sel=Vybraní uživatelé
users_all=Všichni uživatelé
users_ok=Ok
users_cancel=Storno
users_clear=Vyprázdnit

groups_title1=Vybrat skupiny..
groups_title2=Vybrat skupinu..
groups_all=Všechny skupiny
groups_sel=Vybrané skupiny
groups_ok=Ok
groups_cancel=Storno
groups_clear=Vyprázdnit

config_ecannot=Nemáte oprávnění pro konfiguraci tohoto modulu
config_title=Nastavení
config_dir=Pro modul $1
config_header=Nastavení voleb pro $1
config_none=nic
config_eaccess=Nemáte přístup k tomuto modulu.
config_err=Chyba při ukládání nastavení

help_err=Chyba při zobrazení nápovědy.
help_epath=Chybějící cesta k souboru nápovědy
help_efile=Nelze číst soubor $1 nápovědy.
help_eheader=Chybí &lt;header&gt; sekce.
help_einclude=Chyba při vkládání $1.
help_eif=$1 chyba : $2
help_eexec=$1 chyba : $2

referer_title=Bezpečnostní varování
referer_warn=<b>Varování !</b> Webmin detekoval program $2, který se připojil z adresy $1, které se zdá být mimo rozsah Webmin serveru. Může to být trik jak spustit nebezpečný příkaz.
referer_warn_unknown=<b>Varování !</b> Webmin detekoval program $1, který se připojil z neznámé adresy, které se zdá být mimo rozsah Webmin serveru. Může to být trik jak spustit nebezpečný příkaz.
referer_ok=Pokračovat ve vykonání programu
referer_again=Příště toto varování nezobrazovat.

session_header=Přihlášení do Webminu
session_mesg=Pro přihlášení do Webminu na serveru $1 musíte zadat uživatelské jméno a heslo.
session_mesg2=Pro přihlášení musíte zadat uživatelské jméno a heslo.
session_user=Uživatelské jméno
session_pass=Heslo
session_login=Přihlásit
session_clear=Vyprázdnit
session_failed=Přihlášení se nezdařilo. Zkuste to znovu.
session_logout=Byl jste odhlášen z Webminu.
session_timed_out=Vypršel časový limit po neaktivitě $1 minut.
session_save=Trvale zapamatovat heslo ?

acl_root=Kořenový adresář pro formulář výběru souboru
acl_uedit=Uživatelé zobrazení ve formuláři pro výběr uživatelů
acl_uedit_all=Všichni uživatelé
acl_uedit_none=žádní uživatelé
acl_uedit_only=Pouze uživatelé
acl_uedit_except=Všichni uživatelé kromě
acl_uedit_uid=Uživatelé s UID v rozsahu
acl_uedit_group=Uživatelé ve skupině
acl_gedit=Skupiny zobrazené ve formuláři pro výběr skupin
acl_gedit_all=Všechny skupiny
acl_gedit_none=žádné skupiny
acl_gedit_only=Pouze skupiny
acl_gedit_except=Všechny skupiny kromě
acl_gedit_gid=Skupiny s GID v rozsahu
acl_feedback=Povolit odeslaní feedback emailu ?
acl_feedback2=Ano
acl_feedback1=Ano, ale bey konfiguračních souborů
acl_feedback0=Ne
acl_rpc=Povolit vytváření RPC volání ?
acl_rpc2=Pouze pro uživatele <tt>root</tt> nebo <tt>admin</tt>
acl_rpc1=Ano
acl_rpc0=Ne

month_1=Leden
month_2=Únor
month_3=Březen
month_4=Duben
month_5=Květen
month_6=Červen
month_7=Červenec
month_8=Srpen
month_9=Září
month_10=Říjen
month_11=Listopad
month_12=Prosinec

day_0=Neděle
day_1=Pondělí
day_2=Úterý
day_3=Středa
day_4=Čtvrtek
day_5=Pátek
day_6=Sobota

smonth_1=1
smonth_2=2
smonth_3=3
smonth_4=4
smonth_5=5
smonth_6=6
smonth_7=7
smonth_8=8
smonth_9=9
smonth_10=10
smonth_11=11
smonth_12=12

sday_0=Ne
sday_1=Po
sday_2=Út
sday_3=St
sday_4=Čt
sday_5=Pá
sday_6=Sa

emodule=Přístup zakázán: uživatel $1 nemá oprávnění k modulu $2.
elock_tries=Chyba při zamykání souboru $1 po $2 minutách.

skill_high=Expert
skill_medium=Středně pokročilý
skill_low=Začátečník

progress_size=Probíhá stahování $1 ($2 bytů) ..
progress_nosize=Probíhá stahování $1 ..
progress_data=Přijato $1 bytů ($2 %)
progress_data2=Přijato $1 bytů
progress_done=.. stahování dokončeno.
